#include "globals.h"
#include "BadEntity.h"

BadEntity::BadEntity(scene::ISceneManager* smgr, core::vector2df pos) : Entity(smgr,pos)
{
	sceneNode->setMaterialTexture(0, device->getVideoDriver()->getTexture("../data/img/badsprite.png"));
}

BadEntity::~BadEntity()
{
}
